Прикладной

Пользователи
  • Публикации

    35
  • Зарегистрирован

  • Посещение

О Прикладной

  • Звание
    Продвинутый пользователь

Информация

  • Пол

Посетители профиля

232 просмотра профиля
  1. это на XE6 ?
  2. На виртуальном устройстве. Прикол в чем, на XE 6 все прекрасно работало, хоть и на эмуляторе SDK.
  3. Нее, эмулятор Genymotion. На втором скрине уже родной от SDK
  4. Проц эмулятора - на первом скрине, где ошибка про CPU, был ARM, на втором, переделал под Intel
  5. А недавно поставил 10.1 и ппц.... ошибка на ошибке....в пору хоть опять ставить XE 6
  6. На XE 6 С++ запускался под эмулятором, и нормально работала простенькая прога. Перезапустил эмулятор под Intel, все-равно ошибка:
  7. На ноуте Intel i3
  8. Приветствую, ребята. При попытке запустить прогу на устройстве, выдает вот такую ошибку: Как можно побороть беду ?
  9. Решил проблему с этой ошибкой при компиляции: установил android-ndk-r9d вместо android-ndk-r13 и прописал нужные пути в NDK. Проект компилится без ошибок, вроде
  10. К сожалению ошибка все та же: Вот уже поднимался этот вопрос: Походу нужно Берлин обновлять
  11. Спасибо большое за просвещение, я думал нужно ставить Android SDK Tools, чуть позже, вечером, попробую поставить 23
  12. Ставил совместно с RAD 24. С оф.сайта качается только 25 версия (на скрине выделил).
  13. Нашел только 24.4 версию SDK, попробовал компильнуть - выпало в ошибку: Чертовщина какая-то
  14. Причем хост должен быть настолько надежным, чтобы работал на 100%
  15. Вполне возможно, сейчас пока нет возможности проверить такой варик